﻿/*......movie detail page......*/

.movieDetailPageDiv #movieRatingDiv
{
    width: 100%;
    clear: right;
    height: 30px;
}

.movieDetailPageDiv div.movieRatingLink h3
{
    width: auto;
    float: left;
    clear: none;
    padding: 0px;
    margin: 0px;
    color: #000;
    line-height: 24px;
}

.movieDetailPageDiv div.movieRating
{
    width: 108px;
    float: left;
    clear: none;
    margin-left: 0px;
}

.movieDetailPageDiv .movieArchiveWarningNotice 
{
    background: url(../images/interface/MovieDetailPage/ArchiveIconSmall.png) no-repeat left 5px;
    padding-left: 50px;
    clear: both;
    padding-top: 15px;
    padding-bottom: 0px;
    height: 30px;
    float:none;
    font-size: 14px;
    font-weight: bold;
}

.movieDetailPageDiv h2
{
    padding-top: 15px;
}

.movieDetailPageDiv h3
{
    margin: 0px;
    padding: 0px;
}

.movieDetailPageDiv h4
{
    margin: 4px 0px 4px 0px;
    padding: 0px;
}

.MovieLabelSpan img
{
    vertical-align: middle;
}

.MovieLabelSpan
{
    white-space: nowrap;
}

p.news
{
    font-size: 18px;
    color: #FFF;
}
.movieinfo
{
    clear: both;
    overflow: hidden;
}
.movieinfo-pic
{
    width: 200px;
    float: left;
}
.movieinfo-description
{
    width: 420px;
    float: right;
}
.movieinfo-description ul
{
    clear: both;
    overflow: hidden;
    padding: 5px 0 5px 5px;
}
.movieinfo-description ul li
{
    list-style: none;
    float: left;
    width: 150px;
    color: #000;
}
.movieinfo-description ul li.right_txt
{
    width: 260px;
    float: left;
    color: #000;
}
.movieinfo-description ul.bg
{
    /*background: #1a1a1a;*/
    padding-top: 5px;
    padding-left: 5px;
	border-top:1px solid #aaa;
	border-bottom:1px solid #aaa;
}

.commentsDiv .comments
{
    clear: both;
    overflow: hidden;
}
.commentsDiv .comments .name
{
    width: 115px;
    float: left;
    margin-bottom: 8px;
}

.commentsDiv .comments .name .movieRating
{
    width: 100px;
    float: right;
}


.rightalign
{
    text-align: right;
}

.commentsDiv .comments .name strong
{
    color: #000;
    font-size: 14px;
}
.commentsDiv .comments .comment_des
{
    width: 500px;
    float: left;
    padding-bottom: 12px;
}
.commentsDiv .comments .left_direction
{
    background: url(../images/interface/UserComments/left-direction.png) no-repeat left 5px;
    padding-left: 18px;
}
.commentsDiv .comments .right_direction
{
    background: url(../images/interface/UserComments/right_direction.png) no-repeat right 5px;
    padding-right: 17px;
}
.commentsDiv .comments p.top
{
    width: 505px;
    height: 6px;
    background: url(../images/interface/UserComments/top.png) no-repeat left top;
    margin-bottom: 0px;
}
.commentsDiv .comments p.bottom
{
    width: 505px;
    height: 6px;
    background: url(../images/interface/UserComments/bottom.png) no-repeat left top;
}
.commentsDiv .comments .middle
{
    background: #ddd;
    width: 485px;
    clear: both;
    padding: 0 10px;
    overflow: hidden;
    min-height: 20px;
	padding:10px;
}

.reportLink, .reportLink a:link, .reportLink a:visited
{
    color: #999;
    text-decoration: none;
    font-size: 10px;
}

.reportLink a:hover, .reportLink a:active
{
    color: #999;
    text-decoration: underline;
    font-size: 10px;
}

.blogPostImage
{
    display: inline;
    vertical-align: top;
    float: left;
}

/*Alternate Gallery 1*/
.AlternateGallery1 {
    min-height: 300px; 
    height: 300px !important;
    width: 638px;
    background-color: Aqua;
    border: solid 1px #FFF;
}

.AlternateGallery1 ul li {
    width: 638px;
    height: 300px;
}

.AlternateGallery1 ul li img {
    width: 638px;
    height: 300px;
}

ol#controls {
    height: 28px;
    margin: 1em 0;
    padding: 0;
}

ol#controls li {
    float: left;
    height: 70px;
    line-height: 70px;
    list-style: none outside none;
    margin: 0 13px 0 0;
    padding: 0;
    width: 148px;
    text-indent: -999px;
    border: solid 1px #333;   
}

ol#controls li.current, ol#controls li:hover{
    border: solid 1px #FFF;   
}

ol#controls li:last-child {
    margin-right: 0px;
}


ol#controls li a {
    width: 100%;
    display: block;
}

ol#controls li#controls1, ol#controls li#controls2, ol#controls li#controls3, ol#controls li#controls4
{
    background-repeat: no-repeat;
    background-position: left;
}

.AlternateGallery1 div#alternateVideoPlayer
{
    border-style: none;
    width: 638px;
    height: 300px;
    margin: 0px;
    padding: 0px;
    background-color: #000;
    left: 0px;
    top: 0px;
    position: relative;
    z-index: 6;
}
